/* rozbaleni Long textu */
function show_eBlockLongText(obj, objLink) {
	document.getElementById(obj).style.display ='block';
	objLink.parentNode.style.display = 'none';
	if (parent && typeof(parent.scorm_resize)=='function') {
	  parent.scorm_resize(0, 0);
	}
}

/* rozbaleni reseni Practice textu */
function show_eBlockSolutionPractice(obj, objLink) {
	document.getElementById(obj).style.display ='block';
	objLink.parentNode.style.display = 'none';
	if (parent && typeof(parent.scorm_resize)=='function') {
	  parent.scorm_resize(0, 0);
	}
}

/* dynamic load css, js */
function loadjscssfile(filename, filetype){
 if (filetype=="js"){ //if filename is a external JavaScript file
  var fileref=document.createElement('script')
  fileref.setAttribute("type","text/javascript")
  fileref.setAttribute("src", filename)
 }
 else if (filetype=="css"){ //if filename is an external CSS file
  var fileref=document.createElement("link")
  fileref.setAttribute("rel", "stylesheet")
  fileref.setAttribute("type", "text/css")
  fileref.setAttribute("href", filename)
 }
 if (typeof fileref!="undefined")
  document.getElementsByTagName("head")[0].appendChild(fileref)
}

/* je treba upravit funkci onload() v nasledujicim skriptu! */
loadjscssfile("../shared/zoomImg.js", "js") //dynamically load and add this .js file
